@charset "UTF-8";

/*==================
共通部分の設定
====================*/
html {
	font-size: 62.5%;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	font-size: 1.2rem;
}

.wrap {
	overflow: hidden;
}

/*SPサイズ*/
@media (max-width: 599px) {
	.sp_none {
		display: none;
	}
}

/*tbサイズ*/
@media (min-width: 600px) {
	body {
		font-size: 1.3rem;
	}

	.tb_none {
		display: none;
	}
}

/*PCサイズ*/
@media (min-width: 1025px) {

	.inner_pc01 {
		max-width: 1200px;
		margin: 0 auto;
	}

	.inner_pc02 {
		max-width: 1160px;
		margin: 0 auto;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	color: #1e1e1e;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	/*文字のアンチエイリアス設定*/
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: "palt";
	/*文字詰*/
	letter-spacing: 0.05em;
	line-height: 2;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a {
	color: #1e1e1e;
	text-decoration: none;
}

@media (hover: hover) {

	/* ホバーに対応している場合 */
	a:hover {
		opacity: 0.8;
		transition: .4s;
	}
}

ul {
	list-style: none;
}

.flex_a {
	display: flex;
	height: auto;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.flex_b {
	display: flex;
	height: auto;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.common_btn01 {
	border-radius: 25px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	display: block;
	font-weight: 500;
	width: 260px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}

.top_blank01 {
	margin-top: 3rem;
}

.text_center {
	text-align: center;
}

@media (min-width: 600px) {
	.flex_b_pc {
		display: flex;
		height: auto;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}

	.common_btn01 {
		font-size: 1.4rem;
		width: 240px;
	}
}

/* h1{
	font-size: 2.5rem;
	font-weight: bold;
	color: #000000;
}
h2{
	font-size: 2.2rem;
	text-align: center;
	line-height: 1.5;
} */

/*==================
header sp
====================*/
header {
	background-color: #000000;
	width: 100%;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

header .logo01 {
	display: block;
	width: 102px;
	height: max-content;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1.5rem;
	margin: auto;
}

header .access {
	border: solid 1px #fff;
	border-radius: 15px;
	background-color: rgba(168, 154, 144, 0.4);
	color: #fff;
	font-size: 1.1rem;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.5rem;
	margin: auto;
	width: 140px;
	height: 30px;
	padding-left: 2rem;
	line-height: 2.4;
}

header .access img {
	width: 9px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1.5rem;
	margin: auto;
}

/*==================
header pc
====================*/
@media (min-width: 600px) {
	header {
		height: 60px;
	}

	header .logo01 {
		width: 120px;
	}

	header .access {
		font-size: 1.2rem;
		width: 190px;
		line-height: 2.2;
	}

	header .access img {
		width: 11px;
		left: 2rem;
	}
}

/*==================
footer sp
====================*/
footer {
	background: url(../images/common/bg_footer01_sp.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	font-size: 1.2rem;
	width: 100%;
	height: 500px;
	/* object-fit: cover; */
	text-align: center;
	padding: 12rem 1.5rem 4rem;
	line-height: 1.6;
	position: relative;
	z-index: 1;
}

.f_logo {
	display: block;
	width: 160px;
	margin: 0 auto 9.5rem;
}

.f_text01 {

	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
	text-shadow:
		0 0 40px rgba(97, 83, 74, 1),
		/* 中心ぼかし */
		0 0 15px rgba(107, 92, 83, 1),
		/* 外側ぼかし */
		0 0 15px rgb(168, 154, 90, 1);
	/* 輪郭締め  */
	margin-bottom: 2rem;
}

footer b {
	font-weight: 600;
	text-shadow:
		0 0 50px rgba(107, 92, 83, 0.3),
		/* 中心ぼかし */
		0 0 15px rgba(107, 92, 83, 0.3),
		/* 外側ぼかし */
		0 0 15px rgb(107, 92, 83, 0.3);
	/* 輪郭締め  */
	margin-bottom: 2rem;
}

.copyright {
	font-size: 1.5rem;
	font-weight: 400;
	text-shadow:
		0 0 50px rgba(107, 92, 83, 0.5),
		/* 中心ぼかし */
		0 0 15px rgba(107, 92, 83, 0.5),
		/* 外側ぼかし */
		0 0 15px rgb(107, 92, 83, 0.5);
	/* 輪郭締め  */
}

/* footer .address, footer .access{
	max-width: 360px;
	margin: 0 auto 3rem;
	line-height: 2;
	padding: 0 1.5rem;
}
footer .access{
	margin-bottom: 5rem;
}
.copyright{
	background-color: #343434;
	padding: 1rem;
	color: #fff;
	text-align: center;
	font-size: 1.2rem;
} */
@media (max-width: 599px) {
	footer {
		margin-bottom: 6rem;
	}
}

/*==================
footer pc
====================*/
@media (min-width: 600px) {

	/* footer .access{
		margin-bottom: 12rem;
	} */
	footer {
		background: url(../images/common/bg_footer01_pc.jpg) no-repeat center;
		background-size: cover;
		font-size: 1.4rem;
	}

	@media screen and (-webkit-min-device-pixel-ratio:2),
	(min-resolution: 2dppx) {
		footer {
			background: url(../images/common/bg_footer01_pc@2x.jpg) no-repeat center;
			background-size: cover;
		}
	}

	.f_logo {
		display: block;
		width: 220px;
		margin: 0 auto 3rem;
	}

}

/*==================
reservation sp
====================*/
.reservation {
	background: url(../images/common/bg_reservation01_sp.png) no-repeat center;
	background-size: cover;
	width: 100%;
	padding: 8rem 1.5rem 9rem;
	position: relative;
	z-index: 2;
}

.reservation h3 {
	color: #d9d6d2;
	font-size: 2.4rem;
	margin: 1rem auto 2rem;
}

.reservation .ttl01 {
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}

.reservation .ttl01 p {
	border: solid 1px #a89a90;
	color: #a89a90;
	padding: 0 2rem;
	display: inline-block;
	margin: 0 auto;
}

.reservation .flex_b_pc a {
	border-radius: 25px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	font-weight: 500;
	width: 260px;
	height: 50px;
	display: block;
	margin: 1rem auto;
	position: relative;
	text-align: center;
	line-height: 50px;
}

.reservation a img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5.5rem;
	margin: auto;
}

.reservation .btn_web01 {
	background-color: #a89a90;
	color: #fff;
}

.reservation .btn_line01 {
	background-color: #4b4b4b;
	color: #fff;
}

.reservation .btn_line01 img {
	width: 21px;
}

.reservation .flex_b_pc .btn_tel01 {
	background-color: #fff;
	color: #616161;
	line-height: 1.5;
	font-weight: 300;
	font-size: 1rem;
	text-align: left;
	padding: 4px 0 0 10rem;
	letter-spacing: 0;
}

.reservation .btn_tel01 img {
	width: 14px;
	left: 5.8rem;
}

.reservation .btn_tel01 span {
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.6rem;
	position: relative;
	letter-spacing: 0.05em;
}

.reservation .btn_tel01 span::before {
	background-color: #d2d2d2;
	content: "";
	width: 1px;
	height: 25px;
	position: absolute;
	top: 0.7rem;
	left: -1.5rem;
}

.r_access_area {
	background-color: #fff;
	border-radius: 10px;
	padding: 3rem 0 0;
	margin-top: 3.5rem;
}

.r_access_area_inner {
	padding: 0 1.5rem;
}

.r_access_text {
	margin-top: 1.5rem;
}

/* 表 */
.clinic_table {
	width: 100%;
	border-collapse: collapse;
	font-size: 10px;
	color: #000000;
	margin-bottom: 3rem;
}

.clinic_table th,
.clinic_table td {
	/* border: 1px solid #a5a5a5; */
	border-left: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
	padding: 7px 10px;
	text-align: center;
	font-weight: 300;
	white-space: nowrap;
}

/* 左端・右端の縦線を消す */
.clinic_table th:first-child,
.clinic_table td:first-child {
	border-left: none;
	letter-spacing: 0;
	padding: 7px 4px;
}

.clinic_table th:last-child,
.clinic_table td:last-child {
	border-right: none;
	padding: 7px 4px;
}

/* ヘッダー下の横線のみ */
.clinic_table thead tr {
	border-bottom: 1px solid #a5a5a5;
}

/* .clinic_table th:first-child,
  .clinic_table td:first-child {
	text-align: left;
	padding-left: 20px;
  } */

/* ヘッダー下の線を少し太くして画像に合わせる */
/* .clinic_table thead tr {
	border-bottom: 2px solid #aaa;
  } */

.google_map {
	position: relative;
	width: 100%;
	height: 250px;
	margin-top: 4rem;
}

.google_map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.google_map iframe {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

/*--- 動画埋め込み ---*/
.r_access_movie {
	margin-top: 3rem;
}

.r_access_movie h4 {
	margin-bottom: .8rem;
}

.r_movie_area {
	padding: 7rem 0 0;
}

.r_movie,
.r_movie img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

/*--- YouTube モーダル ---*/
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
}

/* ボタンスタイリング */
.r_modal__btn_movie {
	border: none;
	cursor: pointer;
	background: none;
	padding: 0;
	width: 100%;
}

/* モーダル関係スタイリング */
#r_modal_movie {
	background: #fff;
	display: none;
	padding: 4rem 1.5rem 1.5rem;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 92%;
	height: 48%;
	z-index: 130;
	border-radius: 6px;
}

.r_modal__inner_movie {
	height: 100%;
	/* overflow: scroll; */
	color: #030b17;
}

#r_close__btn_movie {
	background: #030b17;
	border: solid 1px #fff;
	border-radius: 50%;
	cursor: pointer;
	color: #fff;
	font-size: 2rem;
	position: absolute;
	top: -1.5rem;
	right: -1rem;
	text-align: center;
	line-height: 1.5;
	height: 35px;
	width: 35px;
}

#r_close__btn_movie:hover {
	opacity: .8;
}

#r_overlay_movie {
	background: rgba(0, 0, 0, .7);
	display: none;
	cursor: pointer;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 120;
}

#r_modal_movie .r_movie_box {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	border: solid 3px #fff;
}

#r_modal_movie iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/*==================
reservation pc
====================*/
@media (min-width: 600px) {
	.reservation {
		background: url(../images/common/bg_reservation01_pc.png) no-repeat center;
		background-size: cover;
		font-size: 1.4rem;
	}

	@media screen and (-webkit-min-device-pixel-ratio:2),
	(min-resolution: 2dppx) {
		.reservation {
			background: url(../images/common/bg_reservation01_pc@2x.png) no-repeat center;
			background-size: cover;
		}
	}

	.reservation h3 {
		font-size: 3.8rem;
		margin: 0 auto 4rem;
	}

	.reservation .ttl01 p {
		padding: 0 3.7rem;
	}

	.reservation .flex_b_pc {
		max-width: 790px;
		margin: 0 auto;
	}

	.reservation .flex_b_pc a {
		border-radius: 30px;
		width: 31.7%;
		height: 60px;
		line-height: 60px;
	}

	.reservation .btn_line01 {
		padding-left: 1rem;
	}

	.reservation .btn_line01 img {
		width: 30px;
		left: 4rem;
	}

	.reservation .flex_b_pc .btn_tel01 {
		font-size: 1.2rem;
		padding: 8px 0 0 7rem;
		line-height: 1.2;
	}

	.reservation .btn_tel01 img {
		width: 20px;
		left: 2.5rem;
	}

	.reservation .btn_tel01 span {
		font-size: 2.3rem;
		font-weight: 500;
	}

	.reservation .btn_tel01 span::before {
		height: 36px;
		top: .7rem;
		left: -1.2rem;
	}

	.r_access_area {
		display: flex;
		justify-content: space-between;
		max-width: 1080px;
		margin: 8.5rem auto 0;
		padding: 0;
	}

	.r_access_area_inner {
		padding: 4rem 3rem;
	}

	/* 表 */
	.clinic_table {
		font-size: 1.3rem;
		max-width: 450px;
	}

	.google_map {
		margin-top: 0;
		width: 50%;
		height: auto;
	}

	/*--- 動画埋め込み ---*/
	.r_access_movie {
		max-width: 490px;
		margin: 3rem auto 0;
	}

	.r_access_movie h4 {
		font-size: 1.2rem;
		text-align: center;
	}

	#r_modal_movie {
		max-width: 854px;
		max-height: 480px;
		height: 100%;
	}

}

@media (min-width: 1025px) {
	.r_access_area_inner {
		padding: 4rem 5rem 4rem 4rem;
	}

	.r_access_area_inner,
	.google_map {
		width: 50%;
	}

	/* 表 */
	.clinic_table {
		font-size: 1.4rem;
	}

	clinic_table th,
	.clinic_table td {
		padding: 12px 14px;
	}
}

/*==================
more_ways sp
====================*/
.more_ways {
	background-color: #343434;
	color: #fff;
	padding: 3rem 1.5rem 4rem;
	text-align: center;
	position: relative;
	z-index: 1;
}

.more_ways .flex_b {
	max-width: 290px;
	margin: 0 auto;
}

.more_ways p {
	font-weight: 700;
	font-size: 1.4rem;
	padding-bottom: 2.2rem;
}

.more_ways a {
	background-color: #fff;
	border-radius: 5px;
	width: 48%;
	height: 40px;
}

.logo_hotpepper01 {
	width: 85px;
	display: block;
	margin: 6px auto;
}

.logo_gangnamunni01 {
	height: 40px;
	display: block;
	margin: 0 auto;
}

/*==================
more_ways pc
====================*/
@media (min-width: 600px) {
	.more_ways .flex_b {
		max-width: 475px;
	}

	.more_ways a {
		width: 48%;
		height: 70px;
	}

	.logo_hotpepper01 {
		width: 150px;
		margin: 11px auto;
	}

	.logo_gangnamunni01 {
		height: 70px;
	}
}



/*==================
follow_sp sp（SP下部追従）
====================*/
@media (max-width: 599px) {
	.follow_sp {
		background-color: #000000;
		display: grid;
		grid-template-columns: 135fr 75fr 75fr 75fr;
		width: 100%;
		height: 60px;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100;
	}

	.home .follow_sp {
		opacity: 0;
		visibility: hidden;
		transition: all 1s ease;
	}

	.home .follow_sp.show {
		opacity: 1;
		visibility: visible;
		transform: none;
	}

	.follow_sp a {
		color: #fff;
		/* font-size: 1rem; */
		font-size: .9rem;
		text-align: center;
		position: relative;
		/* padding: 3.9rem 0 0; */
		padding: 3.4rem 0 0;
	}

	.follow_sp a::after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		width: 1px;
		height: 36px;
		background-color: #4b4b4b;
	}

	.follow_sp a:last-child:after {
		content: none;
	}

	.follow_sp a img {
		position: absolute;
		top: 1.3rem;
		left: 0;
		right: 0;
		margin: auto;
	}

	.follow_sp .btn_open01 {
		color: #c8c1ba;
		padding: 3rem 0;
		padding: 1.8rem 0 0 3rem;
		line-height: 1.4;
	}

	.follow_sp .btn_open01 img {
		width: 32px;
		top: 0;
		bottom: 0;
		left: 1.5rem;
		right: auto;
	}

	.follow_sp .btn_calendar01 img {
		width: 18px;
		top: 1.6rem;
	}

	.follow_sp .btn_line01 img {
		width: 19px;
	}

	.follow_sp .btn_tel01 img {
		width: 12px;
	}
}

/*==================
follow_tb pc（PC右追従）
====================*/
@media (min-width: 600px) {
	.follow_tb {
		background-color: #1e1e1e;
		box-shadow: 0px 0px 15px 0px rgba(61, 55, 42, 0.2);
		border: solid 1px #fff;
		border-radius: 10px 0 0 10px;
		color: #fff;
		font-size: 1.2rem;
		font-weight: 700;
		width: 64px;
		height: 160px;
		/* position: absolute; */
		bottom: 30%;
		right: 0;
		z-index: 200;
		text-align: center;
		letter-spacing: 0;
		position: fixed;
	}

	.follow_tb p {
		display: block;
		height: 40px;
		line-height: 3;
	}

	.follow_tb a {
		display: block;
		color: #fff;
		position: relative;
		text-align: center;
		width: 62px;
		height: 59px;
	}

	.follow_tb .btn_web01 {
		background-color: #616161;
		border-bottom: solid 1px #1e1e1e;
		padding: 3.2rem 0 0;
	}

	.follow_tb .btn_web01 img {
		width: 26px;
		position: absolute;
		top: 1rem;
		left: 0;
		right: 0;
		margin: auto;
	}

	.follow_tb .btn_line01 {
		background-color: #8e8e8e;
		border-radius: 0 0 0 9px;
	}

	.follow_tb .btn_line01 img {
		width: 28px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
}


/* ==================================
  animation
================================== */
/*ーーーーーTOPーーーーー*/
/*MV ぼかし */
.inview_blur01 {
	opacity: 0;
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-delay: .5s;


}

.inview_blur01.active {
	-webkit-animation-name: imageBlur;
	animation-name: imageBlur;
	opacity: 1;
	transition: .8s;
}

@-webkit-keyframes imageBlur {
	from {
		opacity: 0;
		-webkit-filter: blur(15px);
		-moz-filter: blur(15px);
		-ms-filter: blur(15px);
		-o-filter: blur(15px);
		filter: blur(15px);
	}

	to {
		opacity: 1;
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-ms-filter: blur(0px);
		-o-filter: blur(0px);
		filter: blur(0px);
	}
}

@keyframes imageBlur {
	from {
		opacity: 0;
		-webkit-filter: blur(15px);
		-moz-filter: blur(15px);
		-ms-filter: blur(15px);
		-o-filter: blur(15px);
		filter: blur(15px);
	}

	to {
		opacity: 1;
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-ms-filter: blur(0px);
		-o-filter: blur(0px);
		filter: blur(0px);
	}
}

.mv_inner01 .fade_left01.active {
	animation-delay: 1.3s;
}

.mv_inner01 .mv_btn01.fade_left01.active {
	animation-delay: 1.6s;
}

.bnr_open01.fade_bottom01.active {
	animation-delay: 1.9s;
}

/* その他の箇所 */
.bg_about01.inview_blur01.active {
	animation-delay: 0s;
}

/* .ttl01 p.fade_bottom01.active{
	animation-delay: .5s;
} */
/*ーーーーー共通ーーーーー*/
.fade_bottom01 {
	opacity: 0;
}

.fade_bottom01.active {
	animation: fade_bottom01 1s ease-out;
	animation-fill-mode: forwards;
	animation-delay: .2s;
}

.fade_bottom02 {
	opacity: 0;
}

.fade_bottom02.active {
	animation: fade_bottom02 1.5s ease-out;
	animation-fill-mode: forwards;
	animation-delay: .2s;
}

.fade_right01 {
	opacity: 0;
}

.fade_right01.active {
	animation: fade_right01 1.7s ease-out;
	animation-fill-mode: forwards;
	animation-delay: .2s;
}

.fade_left01 {
	opacity: 0;
}

.fade_left01.active {
	animation: fade_left01 1.5s ease-out;
	animation-fill-mode: forwards;
}


@keyframes fade_left01 {
	0% {
		transform: translateX(-15px);
		opacity: 0;
	}

	100% {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes fade_right01 {
	0% {
		transform: translateX(25px);
		opacity: 0;
	}

	100% {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes fade_bottom01 {
	0% {
		transform: translateY(15px);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes fade_bottom02 {
	0% {
		transform: translateY(25px);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

/* .fade_left01.active {
	animation-delay: 0s;
}

.fade_left02.active {
	animation-delay: .3s;
}

.fade_left03.active {
	animation-delay: .8s;
} */
@media (min-width: 600px) {}